
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
  }
  body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
  }
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
    text-align: center;
  }
  .bg-primary {
      background-color: #e58336!important;
  }
  .btn-primary {
      background-color: #28a745!important;
      border: #28a745;
  }
  li.nav-item {
      padding: 0px 13px;
  }
  /* Custom page CSS
  -------------------------------------------------- */
  /* Not required for template or sticky footer method. */
  
  
  
  .footer > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  
  code {
    font-size: 80%;
  }
  
  nav.navbar.navbar-expand-lg.navbar-light.bg-none {
      z-index: 100;
      background: #e58336;
      box-shadow: #000 1px 1px 34px;
  }
  
  .bg-none {
      background: rgba(0, 123, 255, 0);
  }
  .navbar-light .navbar-nav .nav-link {
      color: #fff;
      font-weight: 400;
  
  }
  .navbar-light .navbar-nav .nav-link:hover {
      border-bottom: solid 2px #fff;
      color: #fff;
  }
  div#accordionExample {
      margin-bottom: 90px;
  }
  .btn-link {
      color: #5d5d5d;
  }
  button.btn.btn-link {
      font-size: 22px;
      font-weight: bolder !important;
      text-align: left;
      text-transform: uppercase;
  }
  button.btn.btn-link:hover {
      text-decoration: none;
  }
  .card{
      border: none;
  }
  .card-header {
      padding: 0.2rem 1.25rem;
      margin-bottom: 0;
      background-color: #fff;
      border: 0px;
      border-bottom: 2px solid rgba(0,0,0,.125);
  }
  .accordion .card:first-of-type{
      border: 0px;
  }
  
  /*arrow collapse*/
  [data-toggle="collapse"] .fa:before {  
    content: "\f077";
  }
  
  [data-toggle="collapse"].collapsed .fa:before {
    content: "\f078";
  }
  h1.bg-banner {background: #28a745;padding: 10px;font-size: 25px;text-align: center;border-radius: 9px;box-shadow: #000 0px 1px 5px;}
  /*plus*/
  
  .fa-plus-circle{
      cursor: pointer;
    border-radius: 100%;
    -webkit-transition: -webkit-transform .2s ease-in-out;
            transition:         transform .2s ease-in-out;
  }
  .fa-plus-circle:hover{
      cursor: pointer;
       -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  @media only screen and (max-width: 600px) {
      body > .container {
        padding: 5px 15px 0;
      }
      .navbar-toggler {
      background-color: white;
      }
      .navbar-light .navbar-toggler {
          color: rgb(255, 255, 255);
          border-color: rgb(255, 255, 255);
      }
      button.btn.btn-default.bg-success.text-white.my-2.my-sm-0 {
      display: none;
      }
      span.text-muted {
          font-size: 10px;
      }
      button.nav-link.btn.btn-default.bg-success.text-white {
      text-align: center;
      padding: 10px;
  }
  }